<?php
// $Id: page.tpl.php,v 1.1.2.17 2008/02/29 07:48:26 andregriffin Exp $
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>">
  <head>
    <title><?php print $head_title ?></title>
    <?php print $head ?>
    <?php print $styles ?>
    <?php print $scripts ?>
    <!--[if lt IE 7]>
    <?php print phptemplate_get_ie_styles(); ?>
    <![endif]-->
  </head>
  <body<?php /*print phptemplate_body_class($left, $right);*/ ?>>

<!-- Layout -->
    <div id="wrapper">
      <div id="header">
        <?php print $header; ?>
        <?php
          // Prepare header
          $site_fields = array();
          if ($site_slogan) {
            print '<p>'.check_plain($site_slogan).'</p>';
          }
          if ($site_name) {
            if ($logo || $site_title) {
				print '<h1><a href="'. check_url($front_page) .'" title="'. $site_name .'">';
				print check_plain($site_name) .'</a></h1>';
			}
          }
        ?>
      </div>

	<?php if (isset($primary_links)) : ?>
      <?php print theme('links', $primary_links, array('id' => 'menu')) ?>
    <?php endif; ?>
    <?php if (isset($secondary_links)) : ?>
      <?php print theme('links', $secondary_links, array('class' => 'links secondary-links')) ?>
    <?php endif; ?>

	<div class="clear"><br /></div>
    <?php //print $breadcrumb; ?>    
        <?php if ($left): ?>
          <div id="sidebar-left">
            <?php if ($search_box): ?><?php print $search_box ?><?php endif; ?>
            <?php print $left ?>
          </div>
        <?php endif; ?>

        <div id="contents">          
          <?php if ($mission): print '<div id="mission">'. $mission .'</div>'; endif; ?>
          <?php if ($tabs): print '<div id="tabs-wrapper" class="clear-block">'; endif; ?>
          <?php if ($title): print '<h2'. ($tabs ? ' class="with-tabs"' : '') .'>'. $title .'</h2>'; endif; ?>
          <?php if ($tabs): print '<ul class="tabs primary">'. $tabs .'</ul></div>'; endif; ?>
          <?php if ($tabs2): print '<ul class="tabs secondary">'. $tabs2 .'</ul>'; endif; ?>
          <?php if ($show_messages && $messages): print $messages; endif; ?>
          <?php print $help; ?>

							<?php print $content ?>
         
        </div> <!-- /#center -->
  
        <?php if ($right): ?>
          <div id="sidebar-right">
            <?php if (!$left && $search_box): ?><?php print $search_box ?><?php endif; ?>
            <?php print $right ?>
          </div>
        <?php endif; ?>

<div id="footer">
			<div id="fl">
				<?php print $footer_message . $footer ?><?php print $feed_icons ?>
				<p>Copyright&copy; 2007 by
									<?php
									if ($site_name) {
											print '<a href="'. check_url($front_page) .'" title="'. $site_name .'">';
											print check_plain($site_name) .'</a>';
									}
									?>
				<br />
				Design: <a href="http://www.solucija.com/">Luka Cvrk</a></p>
				<p>Published at <a href="http://www.freedrupaltheme.com">Free Drupal Templates</a> by <a href="http://www.handcellphone.com/verizon-wireless.html" title="Free Verizon Mobile Phones">Verizon Wireless</a>
</p>
				
			</div>
		</div>    </div>
<!-- /layout -->

  <?php print $closure ?>
  </body>
</html>
